@charset "utf-8";

/* ::-webkit-scrollbar{
background:#fff;
}
::-webkit-scrollbar-thumb{
background:#000;
} */

body{
margin: 0 auto;
padding:0;
font-family: Montserrat, 'Noto Sans JP', sans-serif !important;
color:#fff;
width:100%;
word-wrap:break-word;
/* overflow-x:hidden; */
background:#0a0503;
}

@media print {/*--印刷用レイアウト--*/
body{
width:100%;
zoom:120%;
}
}

img{
/* image-rendering: -moz-crisp-edges;         Firefox */
/* image-rendering:   -o-crisp-edges;         Opera */
/* image-rendering: -webkit-optimize-contrast;Webkit (非標準の名前) */
/* image-rendering: crisp-edges; */
-ms-interpolation-mode: bicubic;  /* IE (非標準プロパティ) */
border:none;
vertical-align: top;
max-width: 100%;
height: auto;
}

a{
color:#ccc;
text-decoration:underline;
}
a:hover{
filter: brightness(1.1);
}

#bg{display:none;}

#container-inner{
max-width:1920px;
position: relative;
z-index: 2;
min-height: 100vh;
box-sizing: border-box;
/* border-left:3px solid #0091da;
border-right:3px solid #0091da; */
}
/* @media screen and (max-width:500px){#container-inner{
padding-bottom: 360px;
}} */

/*--ヘッダ--*/
#header{
width:100%;
height:60px;
position:fixed;
z-index:5;
background:#0091da;
}
@media screen and (max-width:980px){#header{
height:60px;
}}
#header-inner{
margin:0 auto;
max-width:1920px;
}
#header-inner::after {
   content: "";
   display: block;
   clear: both;
}

#mobilemenu{
display:none;
}
@media screen and (max-width:980px){#mobilemenu{
display:block;
float:left;
margin:20px 15px 0 15px;
}}
#nav-drawer {
  position: relative;
}
.nav-unshown {
  display:none;
}
#nav-open {
  display: inline-block;
  width: 30px;
  height: 22px;
  vertical-align: middle;
}

#nav-open span, #nav-open span:before, #nav-open span:after {
  position: absolute;
  height: 3px;
  width: 25px;
  border-radius: 3px;
  background: #fff;
  display: block;
  content: '';
  cursor: pointer;
}
#nav-open span:before {
  bottom: -8px;
}
#nav-open span:after {
  bottom: -16px;
}
#nav-close {
  display: none;
  position: fixed;
  z-index: 99;
  top: 0;/
  left: 0;
  width: 100%;
  height: 100%;
  opacity: 0;
  transition: .3s ease-in-out;
}
#nav-content {
  overflow: visible;
  position: fixed;
  top: 60px;
  left: 0;
  z-index: 9999;
  width: 100%;
  max-width: 500px;
  height: 1000%;
  transition: .3s ease-in-out;
  -webkit-transform: translateX(-110%);
  transform: translateX(-110%);
}
#nav-input:checked ~ #nav-close {
  display: block;
  opacity: .5;
}
#nav-input:checked ~ #nav-content {
  -webkit-transform: translateX(0%);
  transform: translateX(0%);
}

#mobilemenu ul#menu{
margin:0;
padding:0;
list-style-type: none;
overflow: scroll;
height: 90vh;
}
#mobilemenu ul::after {
   content: "";
   display: block;
   clear: both;
}
#mobilemenu ul#menu a{
text-decoration: none;
}
#mobilemenu ul#menu li{
padding:10px 10px;
font-size:15px;
background:rgba(0,0,0,0.7);
backdrop-filter: blur(16px);

-webkit-backdrop-filter: blur(16px);
}
.close{
width:100%;
height:100%;
}

#header-logo{
margin: 12px 2% 15px 2%;
float:left;
width:100px;
}
@media screen and (max-width:980px){#header-logo{
margin:15px 0 10px 0;
width:120px;
}}

#header-navi{
float:left;
margin:20px 0 0 0;
width:55%;
}
#header-navi ul#menu{
margin:0;
padding:0;
list-style-type: none;
}
#header-navi ul::after {
   content: "";
   display: block;
   clear: both;
}
#header-navi ul#menu li{
position: relative;
float:left;
margin:0 3% 0 0;
padding:0;
font-size:17px;
text-align: left;
height:37px;
}
#header-navi ul#menu li a{
display: block;
color:#fff;
line-height: 1.3;
text-decoration:none;
}
#header-navi ul#menu li.menu_active{
font-weight:bold;
border-bottom:3px #fff solid;
text-shadow: 0 0 5px #fff,0 0 10px #fff;
}
#header-navi #menu li ul{
  list-style: none;
  position: absolute;
  top: 100%;
  left: 0;
  margin: 3px 0 0 0;
  padding: 0;
  bacground: #000;
}
#header-navi #menu li:last-child ul{
  width: 100%;
left: -100%;
}
#header-navi #menu li ul li{
  overflow: hidden;
  width: 260px;
  height: 0;
  text-align:center;
  -moz-transition: .2s;
  -webkit-transition: .2s;
  -o-transition: .2s;
  -ms-transition: .2s;
  transition: .2s;
}
#header-navi #menu li ul li.menu_active2 ul{
  margin-top:-42px;
  margin-left:260px; 
}
#header-navi #menu li ul li.menu_active2 ul li{
  overflow: hidden;
  width: 320px;
  height: 0;
  text-align:center;
  -moz-transition: none;
  -webkit-transition: none;
  -o-transition: none;
  -ms-transition: none;
  transition: none;
}
#header-navi #menu li ul li a{
  padding: 13px 15px;
  text-align: left;
  font-size: 14px;
  font-weight: normal;
  backdrop-filter: blur(12px);
  -webkit-backdrop-filter: blur(12px);
  background:rgba(0,0,0,0.7);
}
#menu li:hover > a{

}
#header-navi #menu a:hover{

}
#header-navi #menu li:hover{
border-bottom:3px #fff solid;
}
#header-navi #menu li:hover ul li{
  overflow: visible;
  height: 42px;
  border-bottom:0;
}
#header-navi #menu li ul li.menu_active2 a:hover{
  font-weight:bold;
}

#header-navi #menu li ul li.menu_active2:hover ul li{
  overflow: visible;
  height: 42px;
  border-bottom:0;
}

@media screen and (max-width:980px){#header-navi{
display:none;
}}

#header-right{
float:right;
width:120px;
margin-top: 30px;
}

#century-logo{
margin:14px 10px;
right: 0;
top: 0;
position: absolute;
}
@media screen and (max-width:980px){#century-logo{
display:none;
}}
#salelink-wrapper{
float:right;
margin:0 10px 0 0;
}
@media screen and (max-width:980px){#salelink-wrapper{
margin:18px 10px 0 0;
}}
a#salelink{
display:block;
width:50px;
color:#dddddd;
background:#0075c9;
padding:5px;
font-size:14px;
font-weight:bold;
border-radius:5px;
text-align:center;
text-decoration:none;
line-height:1.0;
}

/*--メインコンテンツ--*/
#content{
padding: 60px 15px 0 15px;
max-width:1920px;
min-height:750px;
margin:0 auto;
}
@media screen and (max-width:980px){#content{
padding-top:60px;
}}
#content::after {
   content: "";
   display: block;
   clear: both;
}

/*--トップページ--*/

h2.top{
margin-bottom:1%;
margin-left:1%;
color:#fff;
}
h2.top2{
color:#fff;
}

.swiper-container{
margin:0 auto;
max-width:1920px;
text-align:center;
}
.slideskit{
text-align:center;
height:60px;
padding:20px 0;
color:#fff;
}
.slideskit h2{
margin:0;
font-weight:normal;
}
.slideskit p{
margin:0;
line-height:1.0;
}
.swiper-pagination{
position:static;
}
.swiper-pagination-bullet{
background:#000;
opacity:0.5;
}
.swiper-pagination-bullet-active{
background:#fff;
opacity:0.5;
}
.swiper-wrapper{
margin-bottom:25px;
}
.swiper-button-next, .swiper-button-prev
 {
    position: absolute;
    top: 0;
    width: 10%;
    height: 96%;
    margin-top: 0;
    z-index: 10;
    cursor: pointer;
    -moz-background-size: 40% 80%;
    -webkit-background-size: 40% 80%;
    background-size: 40% 80%;
    background-position: center;
    background-repeat: no-repeat;
}
#content-inner{
margin:0 auto;
max-width:1440px;
}

#content-inner1280{
margin:0 auto;
max-width:1280px;
}

#topicsarea{
margin:0 1% 3% 1%;
width:98%;
}
#topicsarea img{
width:100%;
}

#bannerarea2{
margin:0 auto ;
width:100%;
display: flex;
flex-wrap: wrap;
}
#bannerarea2::after {
   content: "";
   display: block;
   clear: both;
}
#bannerarea2 div{
    margin: 0 1% 2% 1%;
    padding: 0;
    border: 0;
    width: 31.3%;
}
@media screen and (max-width:980px){#bannerarea2 div{
float:none;
margin:25px 2%;
width:96%;
}}
#bannerarea2 div a{
text-decoration:none;
}
#bannerarea2 img{
width:100%;
height:auto;
}
#bannerarea2 .skit{
position:absolute;
bottom:0;
width:auto;
margin:0;
padding:5px;
line-height:1.0;
}

#bannerarea{
font-size:20px;
margin:0 auto ;
width:100%;
display: flex;
flex-wrap: wrap;
}
#bannerarea::after {
   content: "";
   display: block;
   clear: both;
}
#bannerarea div{
    text-align: center;
    margin: 0 1% 2% 1%;
    padding: 2% 4%;
    border: 2px solid #0091da;
    width: 14.6%;
}
@media screen and (max-width:980px){#bannerarea div{
float:none;
margin:25px 2%;
width:96%;
}}
#bannerarea div a{
text-decoration:none;
}
#bannerarea img{
width:100%;
height:auto;
}
#bannerarea .skit{
position:absolute;
bottom:0;
width:auto;
margin:0;
padding:5px;
line-height:1.0;
}

.newmark{
    position: absolute;
    top: 0;
    left: 20px;
    z-index: 1;
    font-size: 175%;
    line-height: 0;
    color: #0091da;
    font-weight: bold;
    text-shadow:0 0 20px #0091da, 0 0 20px #0091da;
}
/*--about--*/

#about{
margin-bottom:100px;
}
#about p{
color:#ccc;
}
#about_img{
text-align:center;
}
#about_img img{
margin-top:9%;
}
#about_footer{
background:#fff;
width: 100%;
}
#about_footer_inner{
max-width:1280px;
margin:0 auto;
text-align:center;
padding:6% 0;
}
#about_footer_inner p{
font-size:5vw;
font-weight:bold;
line-height: 1.2;
font-family: arial;
color: #0075c9;
margin:0 0 6% 0;
}
#about_footer_inner img{
max-width:350px;
width:30%;
min-width:250px;
height:auto;
}
#text{
max-width:710px;
margin:6% auto;
}
#text p{
font-size:18px;
color:#0091da;
}
#text2{
border:1px solid #fff;
max-width:780px;
margin:0 auto;
text-align:center;
padding:5%;
clear:both;
}

/*--製品ページ--*/

#entrybody {
margin: 25px 0 0 0;
}
#entrybody::after {
   content: "";
   display: block;
   clear: both;
}
#shoplink{
position: fixed;
z-index: 5;
top:130px;
right:25px;
}

#shoplink a{
    display: block;
    color: #dddddd;
    font-weight: normal;
    text-align: center;
    text-decoration: none;
    line-height: 1.3;
}
#shoplink a img{
    border-radius: 10px;
    border: 2px solid #0a0503;
}

.smoClip-top {
    margin: 0;
    float: right;
    margin: 0 10px 10px 10px;
    vertical-align: bottom;
    opacity: 0.8;
}
#endofsale{
font-size: 28px;
color: #cccccc;
max-width: 1280px;
margin: 10% auto;
text-align: center;
}
.unit{
max-width:1280px;
margin:0 auto;
padding:5% 0;
text-align: center;
}
.first{
padding: 3% 0 5% 0;
}
.unit h1{
margin:0 0 5px 0;
text-align:left;
line-height:1.2;
font-family:arial;
color: #dddddd;
position:relative;
z-index:2;
}
.unit h1 .name{
font-size:2vw;
}
.unit h1 .number{
font-size:7.0vw;
}
@media screen and (min-width:1280px){
.unit h1 .name{
font-size:26px;
}
.unit h1 .number{
font-size:80px;
}
}
@media screen and (max-width:500px){
.unit h1 .name{
font-size:3vw;
}
.unit h1 .number{
font-size:10vw;
}
}
#top-unit::after {
   content: "";
   display: block;
   clear: both;
}
#top-left{
float:left;
width:320px;
margin:0 50px 25px 0;
}
#top-img{
float:right;
max-width:800px;
margin:0 0 25px 0;
}
.unit h2{
margin:0;
line-height:1.2;
font-family:arial;
color: #dddddd;
position:relative;
z-index:2;
font-size:4.5vw;
}
@media screen and (min-width:1280px){.unit h2{
font-size:50px;
}
}
@media screen and (max-width:500px){.unit h2{
font-size:8vw;
}
}
.unit p{
font-size:2vw;
color:#cccccc;
margin:2.0em 0;
line-height:1.5;
z-index:2;
}
@media screen and (min-width:1280px){.unit p{
font-size:26px;
}
}
@media screen and (max-width:500px){.unit p{
font-size:3vw;
}
}
.unit p#number {
    font-size: 27px;
    font-weight:bold;
    color: #fff;
    margin:0 0 25px 0;
    line-height: 1.2;
    text-align:left;
}
.unit img{
max-width:100%;
height:auto;
position:relative;
z-index:1;
}
@media screen and (max-width:500px){.unit img {
width:100%;
}}

.movie {
  position: relative;
  width: 100%;
max-width:800px;
margin:0 auto;
}
.movie:before {
  content:"";
  display: block;
  padding-top: 56.25%;
}
.movie iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
#index-link{
display: flex;
flex-start; 
flex-wrap: wrap;
gap: 10px;
}
a.index-link-button{
display: inline-flex;
width: auto;
font-size:18px;
    color: #fff;
    background: #0075c9;
    padding: 10px 10px;
    font-weight: bold;
    border-radius: 15px;
    text-align: center;
    text-decoration: none;
    line-height: 1.2;
}
a.button2{
background-color:#61a1cf;
}
a.button-m{
background:#ff0000;
padding: 10px 25px;
}
a.button3{
color:#0075c9;
font-weight:normal;
background-color:#bde3ff;
}

.ls-05em{
letter-spacing: -0.5em;
}
#information {
    font-family: '小塚ゴシック Pro', 'Kozuka Gothic Pro', sans-serif;
    width: 100%;
    padding: 50px 0;
    background: #fff;
    margin: 15px auto;
    color: #251e1c;
    text-align: left;
}
#information::after {
   content: "";
   display: block;
   clear: both;
}
@media screen and (max-width:980px){#information{
width:auto;
max-width:100%;
padding:25px;
}
}
#information-inner {
    width: 800px;
    margin: 0 auto;
}
@media screen and (max-width: 980px) {
    #information-inner {
        width: auto;
        max-width: 100%;
        padding: 25px;
    }
}
#information h2{
font-size:50px;
color:#0075c9;
margin:0 50px 25px 0;
line-height:1.0;
}
@media screen and (max-width:500px){#information h2{
font-size:8vw;
margin:0 25px 25px 0;
}
}
#information h3{
font-size:;
color:#0075c9;
margin:0;
}
#information #info_left{
width:250px;
float:left;
}
a.info_link2{
display:block;
width:184px;
color:#dddddd;
background:#0075c9;
padding:8px;
font-size:14px;
font-weight:normal;
border-radius:5px;
text-align:center;
text-decoration:none;
line-height:1.2;
margin-bottom:25px;
}
a.info_link1{
display:block;
width:184px;
color:#dddddd;
background:#0075c9;
padding:16px 8px;
font-size:14px;
font-weight:normal;
border-radius:5px;
text-align:center;
text-decoration:none;
line-height:1.2;
margin-bottom:25px;
}
#information #info_text{
float:left;
line-height:1.6;
max-width: 550px;
}
#information #info_text a{
font-weight:bold;
color:#251e1c;
}
#information #info_text a:hover{
opacity:0.5;
}
#information #info_text ul{
margin:0 0 25px 0;
padding:0 0 0 20px;
}
#information #info_figure{
float:left;
}

.smoClip{
display:none;
}

.fb_iframe_widget span {
    vertical-align: top !important;
}

/* 記事ページ　HOMEボタン */
.home_btn{
position: fixed;
z-index: 5;
bottom:25px;
right:25px;
}
.home_btn a{
    display: block;
    width: 40px;
    height: 40px;
    color: #dddddd;
    background: #0091db;
    padding: 10px;
font-size:30px;
    font-weight: normal;
    border-radius: 30px;
border:1px solid #fff;
    text-align: center;
    text-decoration: none;
    line-height: 1.3;
}

/* 記事ページ　フェードイン設定 */
.fade-in {
    opacity: 0;
    transform: translate3d(0, 100px, 0) scale(1.0);
}

.fade-in.is-active {
    opacity: 1;
    transform: translate3d(0, 0, 0) scale(1.0);
    transition: 0.3s;
}

/*--フッタ--*/

#footer{
width:100%;
padding:25px 0;
background-color:#0091da;
color:#fff;
bottom: 0;
}

#footer a{
text-decoration:none;
color:#fff;
}
#footer a:hover{
text-decoration:none;
color:#ccc;
}

#footer-content{
text-align:center;
max-width:1280px;
margin:0 auto;
}

#footernavi{
margin:0 auto 25px auto;
padding:0;
max-width:560px;
text-align:center;
}
#footernavi::after {
   content: "";
   display: block;
   clear: both;
}
#footernavi a{
text-decoration:none;
}
#footernavi li{
float:left;
list-style:none;
margin:0 7px;
}
#footermenu{
margin:0 auto 50px auto;
padding:0;
display: inline-block;
}
@media screen and (max-width:500px){#footermenu{
width:90%;
margin:0 auto 25px auto;
}}
#footermenu ul,#footermenu li{
margin:0;
padding:0;
list-style: none;
text-align:left;
}
#footermenu::after {
   content: "";
   display: block;
   clear: both;
}
#footermenu li.sub_menu{
float:left;
margin-right:25px;
}
@media screen and (max-width:500px){#footermenu li.sub_menu{
width:auto;
margin:0 15px 25px 15px;
}}
.sub_menu {
margin:0 auto;
font-size:14px;
}
.sub_menu h2{
margin:0 0 5px 0;
font-weight:normal;
font-size:18px;
}.sub_menu ul.child{
margin-:0 0 5px 0;
}
#footermenu li.sub_menu ul.child{
margin-left:5px;
}
#copyright{
font-size:12px;
}

#gallery{
margin:auto;
max-width: 1280px;
text-align: center;
}
#gallery img {
    width: 80px;
    width: 80px;
    height: auto;
    margin-bottom: 5px;
    margin-right: 5px;
    border: 1px #ccc solid;
}

/* ファンサイトキット */
#fansitekit h2{
font-size:20px;
border-bottom:1px solid #fff;
margin:50px 0;
line-height:1.3;
clear:both;
}
#fansitekit .style02{
text-align:center;
float:left;
margin:0 25px 50px 0;
width:270px;
}
#fansitekit .style02 h3{
font-size:13px;
font-weight:normal;
}
#fansitekit .style03{
padding:10px;
background:rgba(255,255,255,0.5);
margin-bottom:10px;
}
#fansitekit .style03 img{
width:250px;
height:250px;
object-fit: contain;
}
#fansitekit .style02 a{
display:block;
text-decoration:none;
}
#fansitekit .style02 .dlbutton{
text-align:center;
padding:10px;
background:#0082ca;
font-weight:bold;
border-radius: 5px;
margin: 0 15px;
width:80%;
color:#fff;
border:none;
cursor: pointer;
outline: none;
appearance: none;
font-family: "Yu Gothic", "YuGothic", Sans-Serif;
font-size:16px;
}
#fansitekit .style02 .dlbutton:hover{
color:#ccc;
}

/* 使用規約 */
#terms{
background:rgba(0,0,0,0.5);
padding:25px;
font-size:14px;
margin-bottom:25px;
}
#check{
font-size:18px;
font-weight:bold;
}
